<?xml version="1.0" encoding="UTF-8"?>

<Database>
	<Setting type="512">
		<Driver></Driver>
		<DriverFiles></DriverFiles>
		<Dialect></Dialect>
		<DriverClass></DriverClass>
		<URL></URL>
		<UserName></UserName>
		<EncryptedPassword>32F3ACE632ECEBAFB24DCAF99A8C6CDC</EncryptedPassword>
		<HostName></HostName>
		<PortNO></PortNO>
		<DBName></DBName>
		<ServiceName></ServiceName>
		<ServerName></ServerName>
		<SelectedForm>true</SelectedForm>
	</Setting>
	<Setting type="1024">
		<Driver></Driver>
		<DriverFiles></DriverFiles>
		<Dialect></Dialect>
		<DriverClass></DriverClass>
		<URL></URL>
		<UserName></UserName>
		<EncryptedPassword>32F3ACE632ECEBAFB24DCAF99A8C6CDC</EncryptedPassword>
		<HostName></HostName>
		<PortNO></PortNO>
		<DBName></DBName>
		<ServiceName></ServiceName>
		<ServerName></ServerName>
		<SelectedForm>true</SelectedForm>
	</Setting>
	<Setting type="131072">
		<Driver></Driver>
		<DriverFiles></DriverFiles>
		<Dialect></Dialect>
		<DriverClass></DriverClass>
		<URL></URL>
		<UserName></UserName>
		<EncryptedPassword>32F3ACE632ECEBAFB24DCAF99A8C6CDC</EncryptedPassword>
		<HostName></HostName>
		<PortNO></PortNO>
		<DBName></DBName>
		<ServiceName></ServiceName>
		<ServerName></ServerName>
		<SelectedForm>true</SelectedForm>
	</Setting>
	<Setting type="128">
		<Driver></Driver>
		<DriverFiles></DriverFiles>
		<Dialect></Dialect>
		<DriverClass></DriverClass>
		<URL></URL>
		<UserName></UserName>
		<EncryptedPassword>32F3ACE632ECEBAFB24DCAF99A8C6CDC</EncryptedPassword>
		<HostName></HostName>
		<PortNO></PortNO>
		<DBName></DBName>
		<ServiceName></ServiceName>
		<ServerName></ServerName>
		<SelectedForm>true</SelectedForm>
	</Setting>
	<Setting type="32">
		<Driver></Driver>
		<DriverFiles></DriverFiles>
		<Dialect></Dialect>
		<DriverClass></DriverClass>
		<URL></URL>
		<UserName></UserName>
		<EncryptedPassword>32F3ACE632ECEBAFB24DCAF99A8C6CDC</EncryptedPassword>
		<HostName></HostName>
		<PortNO></PortNO>
		<DBName></DBName>
		<ServiceName></ServiceName>
		<ServerName></ServerName>
		<SelectedForm>true</SelectedForm>
	</Setting>
	<Setting type="16384">
		<Driver></Driver>
		<DriverFiles></DriverFiles>
		<Dialect></Dialect>
		<DriverClass></DriverClass>
		<URL></URL>
		<UserName></UserName>
		<EncryptedPassword>32F3ACE632ECEBAFB24DCAF99A8C6CDC</EncryptedPassword>
		<HostName></HostName>
		<PortNO></PortNO>
		<DBName></DBName>
		<ServiceName></ServiceName>
		<ServerName></ServerName>
		<SelectedForm>true</SelectedForm>
	</Setting>
	<Setting type="2048">
		<Driver></Driver>
		<DriverFiles></DriverFiles>
		<Dialect></Dialect>
		<DriverClass></DriverClass>
		<URL></URL>
		<UserName></UserName>
		<EncryptedPassword>32F3ACE632ECEBAFB24DCAF99A8C6CDC</EncryptedPassword>
		<HostName></HostName>
		<PortNO></PortNO>
		<DBName></DBName>
		<ServiceName></ServiceName>
		<ServerName></ServerName>
		<SelectedForm>true</SelectedForm>
	</Setting>
	<Setting type="262144">
		<Driver></Driver>
		<DriverFiles></DriverFiles>
		<Dialect></Dialect>
		<DriverClass></DriverClass>
		<URL></URL>
		<UserName></UserName>
		<EncryptedPassword>32F3ACE632ECEBAFB24DCAF99A8C6CDC</EncryptedPassword>
		<HostName></HostName>
		<PortNO></PortNO>
		<DBName></DBName>
		<ServiceName></ServiceName>
		<ServerName></ServerName>
		<SelectedForm>true</SelectedForm>
	</Setting>
	<Setting type="256">
		<Driver></Driver>
		<DriverFiles></DriverFiles>
		<Dialect></Dialect>
		<DriverClass></DriverClass>
		<URL></URL>
		<UserName></UserName>
		<EncryptedPassword>32F3ACE632ECEBAFB24DCAF99A8C6CDC</EncryptedPassword>
		<HostName></HostName>
		<PortNO></PortNO>
		<DBName></DBName>
		<ServiceName></ServiceName>
		<ServerName></ServerName>
		<SelectedForm>true</SelectedForm>
	</Setting>
	<Setting type="65536">
		<Driver></Driver>
		<DriverFiles></DriverFiles>
		<Dialect></Dialect>
		<DriverClass></DriverClass>
		<URL></URL>
		<UserName></UserName>
		<EncryptedPassword>32F3ACE632ECEBAFB24DCAF99A8C6CDC</EncryptedPassword>
		<HostName></HostName>
		<PortNO></PortNO>
		<DBName></DBName>
		<ServiceName></ServiceName>
		<ServerName></ServerName>
		<SelectedForm>true</SelectedForm>
	</Setting>
	<Setting type="64">
		<Driver></Driver>
		<DriverFiles></DriverFiles>
		<Dialect></Dialect>
		<DriverClass></DriverClass>
		<URL></URL>
		<UserName></UserName>
		<EncryptedPassword>32F3ACE632ECEBAFB24DCAF99A8C6CDC</EncryptedPassword>
		<HostName></HostName>
		<PortNO></PortNO>
		<DBName></DBName>
		<ServiceName></ServiceName>
		<ServerName></ServerName>
		<SelectedForm>true</SelectedForm>
	</Setting>
	<Setting type="16">
		<Driver></Driver>
		<DriverFiles></DriverFiles>
		<Dialect></Dialect>
		<DriverClass></DriverClass>
		<URL></URL>
		<UserName></UserName>
		<EncryptedPassword>32F3ACE632ECEBAFB24DCAF99A8C6CDC</EncryptedPassword>
		<HostName></HostName>
		<PortNO></PortNO>
		<DBName></DBName>
		<ServiceName></ServiceName>
		<ServerName></ServerName>
		<SelectedForm>true</SelectedForm>
	</Setting>
	<Setting type="8192">
		<Driver></Driver>
		<DriverFiles></DriverFiles>
		<Dialect></Dialect>
		<DriverClass></DriverClass>
		<URL></URL>
		<UserName></UserName>
		<EncryptedPassword>32F3ACE632ECEBAFB24DCAF99A8C6CDC</EncryptedPassword>
		<HostName></HostName>
		<PortNO></PortNO>
		<DBName></DBName>
		<ServiceName></ServiceName>
		<ServerName></ServerName>
		<SelectedForm>true</SelectedForm>
	</Setting>
	<Setting type="32768">
		<Driver></Driver>
		<DriverFiles></DriverFiles>
		<Dialect></Dialect>
		<DriverClass></DriverClass>
		<URL></URL>
		<UserName></UserName>
		<EncryptedPassword>32F3ACE632ECEBAFB24DCAF99A8C6CDC</EncryptedPassword>
		<HostName></HostName>
		<PortNO></PortNO>
		<DBName></DBName>
		<ServiceName></ServiceName>
		<ServerName></ServerName>
		<SelectedForm>true</SelectedForm>
	</Setting>
	<Setting type="8">
		<Driver></Driver>
		<DriverFiles></DriverFiles>
		<Dialect></Dialect>
		<DriverClass></DriverClass>
		<URL></URL>
		<UserName></UserName>
		<EncryptedPassword>32F3ACE632ECEBAFB24DCAF99A8C6CDC</EncryptedPassword>
		<HostName></HostName>
		<PortNO></PortNO>
		<DBName></DBName>
		<ServiceName></ServiceName>
		<ServerName></ServerName>
		<SelectedForm>true</SelectedForm>
	</Setting>
	<Setting type="4096">
		<Driver></Driver>
		<DriverFiles></DriverFiles>
		<Dialect></Dialect>
		<DriverClass></DriverClass>
		<URL></URL>
		<UserName></UserName>
		<EncryptedPassword>32F3ACE632ECEBAFB24DCAF99A8C6CDC</EncryptedPassword>
		<HostName></HostName>
		<PortNO></PortNO>
		<DBName></DBName>
		<ServiceName></ServiceName>
		<ServerName></ServerName>
		<SelectedForm>true</SelectedForm>
	</Setting>
	<Setting type="33554432">
		<Driver></Driver>
		<DriverFiles></DriverFiles>
		<Dialect></Dialect>
		<DriverClass></DriverClass>
		<URL></URL>
		<UserName></UserName>
		<EncryptedPassword>32F3ACE632ECEBAFB24DCAF99A8C6CDC</EncryptedPassword>
		<HostName></HostName>
		<PortNO></PortNO>
		<DBName></DBName>
		<ServiceName></ServiceName>
		<ServerName></ServerName>
		<SelectedForm>true</SelectedForm>
	</Setting>
	<Setting type="524288">
		<Driver></Driver>
		<DriverFiles></DriverFiles>
		<Dialect></Dialect>
		<DriverClass></DriverClass>
		<URL></URL>
		<UserName></UserName>
		<EncryptedPassword>32F3ACE632ECEBAFB24DCAF99A8C6CDC</EncryptedPassword>
		<HostName></HostName>
		<PortNO></PortNO>
		<DBName></DBName>
		<ServiceName></ServiceName>
		<ServerName></ServerName>
		<SelectedForm>true</SelectedForm>
	</Setting>
	<Setting type="16777216">
		<Driver></Driver>
		<DriverFiles></DriverFiles>
		<Dialect></Dialect>
		<DriverClass></DriverClass>
		<URL></URL>
		<UserName></UserName>
		<EncryptedPassword>32F3ACE632ECEBAFB24DCAF99A8C6CDC</EncryptedPassword>
		<HostName></HostName>
		<PortNO></PortNO>
		<DBName></DBName>
		<ServiceName></ServiceName>
		<ServerName></ServerName>
		<SelectedForm>true</SelectedForm>
	</Setting>
	<Setting type="2">
		<Driver>MySQL (Connector/J Driver)</Driver>
		<DriverFiles>&lt;&lt;MySQL Connector/J 5.1.33&gt;&gt;</DriverFiles>
		<Dialect>org.hibernate.dialect.MySQLDialect</Dialect>
		<DriverClass>com.mysql.jdbc.Driver</DriverClass>
		<URL>jdbc:mysql://localhost:3306/colegio</URL>
		<UserName>root</UserName>
		<EncryptedPassword>AC56CC10CDF6B07FCCD3D10F3C1884D2</EncryptedPassword>
		<HostName>localhost</HostName>
		<PortNO>3306</PortNO>
		<DBName>colegio</DBName>
		<ServiceName></ServiceName>
		<ServerName></ServerName>
		<SelectedForm>true</SelectedForm>
	</Setting>
</Database>
